Ubuntu Wine1.5 installieren?!

3 Antworten

Vom Fragesteller als hilfreich ausgezeichnet

Das zeigt mal wieder, dass man sich bei der Installation von Fremdpaketen nur zusätzliche Arbeit macht. Benutze lieber die integrierte Paketverwaltung. Fremdpakete sollte man wirklich nur verwenden, wenn sie nicht in den Repositorien drin sind. Gehe mal nicht über das Softwarecenter, sondern über die Paketverwaltung Synaptic. Schau da mal nach, welche Wine-Versionen installiert sind und wähle alle ab. Danach installierst Du Dir die gewünschte Version.Eventuell musst Du auch das zuletzt über Terminal installierte wieder über das Terminal deinstalieren.

Solltest Du noch Fragen haben, schau mal hier rein: http://wiki.ubuntuusers.de/Paketverwaltung

Das wäre sowieso kein Fehler, und die Seite ubuntuusers.de solltest Du Dir sowieso merken.

Und wenn du es mit "sudo apt-get update && sudo apt-get install wine" versuchst? Bei mir installiert er da alles mit, was bei dir angemeckert wird. Gleiches PPA, Kubuntu Raring, 32bit-Version.

Intalliert wird dadurch Version 1.5 aus dem PPA.

0

Hallo

ich habe Wine (um win programm auf ubuntu auzuführen) nach der anleitung auf der www.winehq.org instaliert (per terminal):

Warum nicht ganz einfach mit dem Software-Center, apt, oder aptitude?

sudo apt-get install wine

oder kde-runtime soll aber nicht installiert werden

Benutzt Du Kubuntu?

versuche doch mal den Parameter

--force

um die Installation durchlaufen zu lassen.

Linuxhase

wenn ich versuche es über den software cente zu installieren sagt der mir:

Dieser Fehler könnte durch weitere erforderliche Software-Pakete, die jedoch fehlen oder nicht installiert werden können, verursacht worden sein. Außerdem könnte es einen Konflikt zwischen Paketen geben, die nicht zur selben Zeit installiert sein dürfen.
0

Warum nicht ganz einfach mit dem Software-Center, apt, oder aptitude?

Vermutlich weil in den Ubuntu-Repos die Version 1.5 noch nicht erhältlich ist?

0
@Kerridis

@Kerridis

Vermutlich weil in den Ubuntu-Repos die Version 1.5 noch nicht erhältlich ist?

  1. ist in der aktuellen Ubuntu Version sehr wohl die 1.5 in den Paketquellen
  2. Wieso glaubt eigentlich jeder der neusten Version einer Software nachrennen zu müssen?

Wenn es einen Grund gibt das man unbedingt eine neuere Version installieren muss, dann doch nur wenn diese etwas bietet das die bisherige Version nicht beinhaltet und man dieses neue Feature unbedingt zum ausführen benötigt.

Alles andere ist meiner Meinung nach "Windows-Denken" und idiotisch.

Linuxhase

0

Ich habe ein Problem mit der Kornshell in Ubuntu das ich in meine VirtualBox installiert habe (mehr in der Beschreibung)?

Zuerst sei gesagt, dass Ich bin ein kompletter Anfänger in dem Bereich bin.

Ich habe mir VirtualBox instaliert und darin ubuntu installiert, dann habe ich wie in diesem Youtube Video: https://www.youtube.com/watch?v=CdTsU2_Laz4 versucht mit dem Terminal die kornshell zu intsaliieren, allerdings kommt bei mir nach der Eingabe:

sudo apt-get install ksh

ständig die Meldung...

Paket ksh kann nicht gefunden werden.

Ich wäre für jede Hilfe sehr dankbar :/ !

...zur Frage

ubuntu sudp apt-get install funktioniert nicht was tun?

ich brauche hilfe bei apt-get install habe auch vorher apt-get update ausgeführt (siehe bild) habe auch im ganzen netz gesucht aber irgendwie bekomme ich es nicht hin bitte um hilfe

...zur Frage

Wie kann ich in Linux mehrere Terminal-Befehle nach einander automatisch abarbeiten lassen?

Es handelt sich um Ubuntu Linux 14.04 LTS

Im Terminal sollen nach einander folgende Anweisungen abgearbeitet werden -->

dpkg -l 'linux-' | sed '/^ii/!d;/'"$(uname -r | sed "s/(.)-([^0-9]+)/\1/")"'/d;s/^[^ ]* [^ ]* ([^ ])./\1/;/[0-9]/!d' | xargs sudo apt-get -y purge

sudo apt-get autoremove && sudo apt-get clean

sudo apt-get update && sudo apt-get dist-upgrade

sudo apt-get install --yes linux-generic linux-headers-generic linux-image-generic

sudo apt-get install g++

Das alles funktioniert wunderbar und bestens, wenn ich es manuell nach einander ins Terminal hinein kopiere und jeweils ENTER drücke.

Wie mache ich es am einfachsten / bequemsten, wenn ich es automatisch vom Terminal nach einander abgearbeitet haben will, ohne das alles jedes mal aufs neue manuell ins Terminal eingeben zu müssen / reinkopieren zu müssen ?

...zur Frage

Ubuntu apt-get update und upgrade Befehl per Datei ausführen

Hallo Leute ! Aktualisiere mein Ubuntu immer per Terminal. Kann ich eine Datei auf mein Desktop speichern, bei der auf Doppelklick die beiden Befehle

sudo apt-get update und

sudo apt-get upgrade

HINTEREINANDER ausgeführt werden ? Am besten sichtbar im Terminal oder so...

...zur Frage

Fehlermeldung bei WinToUSB?

Guten Abend,

ich bin grade dabei mir per WinToUSB eine externe Festplatte mit Windows 7 zu erstellen. Dabei bin ich auf eine Fehlermeldung gestoßen (Angegebene Datei nicht gefunden. (0x0000001300400000)). Ich habe mich jetzt schon eine weile durch das Internet geforstet und habe keine Lösung dafür gefunden.


Ich würde mich über eine schnelle Antwort freuen und Vielen Dank schonmal im Voraus.

PS.: Das WinToUSB läuft über ein Ubuntu und wird da mit Wine gestartet.

...zur Frage

Linux Python Spyder3 installieren GEHT NICHT?

Hey, wie installiere ich auf Linux Mint 16 Python Spyder3 (Also die Netwiklungsumgebung Spyder3)

Der sudo apt-get install spyder3 oder sudo apt-get install spyder funktiniert nicht!

...zur Frage

Was möchtest Du wissen?